<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitReportReporter -->
<testsuite hostname="Navneesh-THINK" name="tests.MyTestNGTest2" tests="1" failures="0" timestamp="7 Feb 2014 11:50:02 GMT" time="11.739" errors="0">
  <testcase name="testMyFirstWebDriver" time="11.739" classname="tests.MyTestNGTest2"/>
</testsuite> <!-- tests.MyTestNGTest2 -->
